Loading...
Searching...
No Matches
InputStream::sub2video Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields

int64_t | last_pts
int64_t | end_pts
AVFifo * | sub_queue
| queue of AVSubtitle* before filter init
AVFrame * | frame
int | w
int | h
unsigned int | initialize
| marks if sub2video_update should force an initialization

## Detailed Description

Definition at line 454 of file fftools_ffmpeg.h.

## Field Documentation

## end_pts

int64_t InputStream::sub2video::end_pts

Definition at line 456 of file fftools_ffmpeg.h.

## frame

AVFrame* InputStream::sub2video::frame

Definition at line 458 of file fftools_ffmpeg.h.

## h

int InputStream::sub2video::h

Definition at line 459 of file fftools_ffmpeg.h.

## initialize

unsigned int InputStream::sub2video::initialize

marks if sub2video_update should force an initialization

Definition at line 460 of file fftools_ffmpeg.h.

## last_pts

int64_t InputStream::sub2video::last_pts

Definition at line 455 of file fftools_ffmpeg.h.

## sub_queue

AVFifo* InputStream::sub2video::sub_queue

queue of AVSubtitle* before filter init

Definition at line 457 of file fftools_ffmpeg.h.

## w

int InputStream::sub2video::w

Definition at line 459 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h